New Xmgrace upstream release (5.1.22) available

Bug #248924 reported by Nicola Ferralis
6
Affects Status Importance Assigned to Milestone
grace (Ubuntu)
Fix Released
Undecided
TAC one

Bug Description

Binary package hint: grace

A new upstream release of xmgrace (5.1.22) is available:

http://plasma-gate.weizmann.ac.il/Grace/

Packages in Intrepid, (and in hardy-backports) are currently still in version 5.1.21 and they should be upgraded to the new upstream release.

Tags: upgrade

Related branches

Revision history for this message
TAC one (tacone) wrote :

I'll try to give a shot at this

Changed in grace:
assignee: nobody → tacone
status: New → In Progress
Revision history for this message
Nicola Ferralis (feranick) wrote :

Great. I managed to recompile source from upstream using Ubuntu package 5.1.21 (Hardy), with no problem. Running without a glitch.

Revision history for this message
TAC one (tacone) wrote :

Attaching debdiff. Subscribing Ubuntu Universe Sponsors

Revision history for this message
TAC one (tacone) wrote :

Bad debdiff. attaching a correct one.

Revision history for this message
TAC one (tacone) wrote :

- Changing mantainer to MOTU
- adding LP bug number to changelog.

Let me know

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package grace - 1:5.1.22-0ubuntu1

---------------
grace (1:5.1.22-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #248924)

 -- Stefano Forenza <email address hidden> Mon, 21 Jul 2008 18:13:49 +0200

Changed in grace:
status: In Progress → Fix Released
Revision history for this message
TAC one (tacone) wrote :

- Fixing the LP autoclosing bug syntax in the changelog.
- More descriptive entry in the changelog.

Revision history for this message
TAC one (tacone) wrote :

The previous comment was meant to be on another bug. sorry :)

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers